@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: bold;
	src: url(../font/GoogleSans-Bold.ttf);
}
@font-face {
	font-family: medium;
	src: url(../font/GoogleSans-Medium.ttf);
}
@font-face {
	font-family: regular;
	src: url(../font/GoogleSans-Regular.ttf);
	white-space: 5px;
}
body{margin:0;
padding:0;
background:#f4f7fb;
}
#footer {
	width: 100%;
	height: 20px;
	float: left;
	font-family: regular;
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	margin-top: 8px;
	letter-spacing: 1px;
}
#callmain {
	width: 610px;
	height: 485px;
	margin: auto;
	left: 66px;
	top: 823px;
	background-color: #fff;
	padding: 20px;
}
#callsection1 {
	width: 100%;
	height: 30px;
	float: left;
	font-family: bold;
	text-transform: uppercase;
	font-size: 23px;
	line-height: 30px;
	color: #323232;
	text-indent: 3px;
}
#callsection1-bottom {
	width: 100%;
	height: 65px;
	float: left;
	font-family: regular;
	font-size: 15px;
	line-height: 30px;
	color: #878787;
	text-indent: 3px;
	margin-top: 5px;
}
#callsection3 {
	width: 100%;
	height: 420px;
	float: left;
	margin-top: 10px;
}
.form {
	width: 100%;
	height: 420px;
	margin: auto;
}
.form input[type="text"] {
	width: 100%;
	height: 45px;
	font-size: 14px;
	color:  #666;
	font-family: regular;
	display: block;
	border: #e2edf1 solid 1px;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 6px 12px;
	box-sizing: border-box;
	outline: none;
}
.form select[type="text"] {
	width: 100%;
	height: 45px;
	font-size: 14px;
	color:  #666;
	font-family: regular;
	display: block;
	border: #e2edf1 solid 1px;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 6px 12px;
	box-sizing: border-box;
	outline: none;
}
.form input[type="datetime-local"] {
	width: 100%;
	height: 45px;
	font-size: 14px;
	color:  #666;
	font-family: regular;
	display: block;
	border: #e2edf1 solid 1px;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 12px 12px;
	box-sizing: border-box;
	outline: none;
}
.form input[type="submit"] {
	width: 140px;
	height: 42px;
	font-size: 15px;
	line-height: 42px;
	color: #FFF;
	font-family: regular;
	display: block;
	border: none;
	text-align: center;
	float: left;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #019cde;
	outline: none;
}
.form textarea {
	width: 100%;
	height: 150px;
	font-size: 14px;
	color:  #666;
	font-family: regular;
	display: block;
	border: #e2edf1 solid 1px;
	border-radius: 0px;
	padding: 6px 12px;
	box-sizing: border-box;
	resize: none;
	outline: none;
	float: left;
}
.form input[type="submit"]:hover {
	background: #019cde;
	color: #FFF;
	transition: .5s
}
#button-div {
	width: 100%;
	height: 42px;
	float: left;
	margin-top: 10px;
}
#details {
	width: 130px;
	height: 42px;
	float: left;
	font-family: regular;
	font-size: 14px;
	color: #878787;
	line-height: 42px;
	margin-left: 12px;
}
/*form div*/

.div-out-box {
	width: 100%;
	height: 45px;
	float: left;
}
.div-out-box2 {
	width: 100%;
	height: 45px;
	float: left;
	margin-top: 10px;
}
.div1 {
	width: 300px;
	height: 45px;
	float: left;
}
.div2 {
	width: 300px;
	height: 45px;
	float: left;
	margin-left: 10px;
}
.div3 {
	width: 300px;
	height: 45px;
	float: left;
}
.div4 {
	width: 300px;
	height: 45px;
	float: left;
	margin-left: 10px;
}
.div-text {
	width: 610px;
	height: 150px;
	float: left;
	margin-top: 10px;
}
/*end*/

/* The container */

#container-box {
	width: 100%;
	height: 200px;
	float: left;
}
.container {
	display: block;
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: regular;
	font-size: 14px;
	height: 25px;
	color:  #666;
	line-height: 25px;
	margin-bottom: 15px;
}
/* Hide the browser's default checkbox */
.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #fff;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #666;
}
/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
	background-color: #2196F3;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}
/* Style the checkmark/indicator */
.container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}



/* added by tm   */
.form input[type="email"] {
    width: 100%;
    height: 45px;
    font-size: 14px;
    color: #666;
    font-family: regular;
    display: block;
    border: #e2edf1 solid 1px;
    border-radius: 0px;
    margin-bottom: 15px;
    padding: 6px 12px;
    box-sizing: border-box;
    outline: none;
}
#details1 {
    color: red;
    float: left;
    font-family: regular;
    font-size: 14px;
    width: 55%;
    margin-left: -9px;
}

#details1 span {
    display: flex;
    width: 46%;
    float: left;
}